/*     141973 : 스크롤 블록/셀 슬라이드 js      */
.empty__141973__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141973__ p{font-size:17px;font-weight:bold}
.empty__141973__ dl{margin:0;text-align:left;color:#333}
.empty__141973__ dt{margin-bottom:5px;font-size:14px}
.empty__141973__ dd{margin:0;font-size:13px}


/*     141974 : 타이틀 텍스트      */
.title__141974__ p {position:relative;margin:0;padding:0;}
.title__141974__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__141974__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__141974__ p:before {height:4px;}
	.title__141974__ p > span {padding-right:18px;font-size:30px;}
}

/*     141975 : 타이틀 텍스트      */
.title__141975__ {font-size:0}
.title__141975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.3em;
}
.title__141975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141975__.style_top p {padding-top:10px}
.title__141975__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141975__.style_right p {padding-right:14px}
.title__141975__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141975__.style_bottom p {padding-bottom:12px}
.title__141975__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141975__.style_left p {padding-left:14px}
.title__141975__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141975__.style_circle1 p {padding-left:18px}
.title__141975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141975__.style_circle2 p {padding-left:18px}
.title__141975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141975__ p {font-size:17px}
	.title__141975__.style_top p:before {width:17px}
	.title__141975__.style_right p:before {height:17px}
	.title__141975__.style_bottom p:before {width:17px}
	.title__141975__.style_left p:before {height:17px}
}

/*     141976 : BLANK 컨텐츠      */
.blank__141976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__141976__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141976__ {height:15px}
}

/*     141977 : 이미지 (비율형)      */
.img_ratio__141977__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141977__ * {box-sizing:border-box}
.img_ratio__141977__ a {display:block;vertical-align:top}
.img_ratio__141977__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141977__ img {width:auto}
}

/*     141978 : 번호 입력형 타이틀      */
.number_title__141978__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141978__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141978__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141978__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141978__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141978__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141978__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141978__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141978__.s_size_200 i {border-width:2px;}
.number_title__141978__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141978__.s_size_250 i {border-width:3px;}

/*     141979 : 실선      */
.solid_line__141979__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141979__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141979__ {height:px;}
}

/*     141980 : 타이틀 텍스트      */
.title__141980__ {font-size:0}
.title__141980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141980__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141980__.style_top p {padding-top:10px}
.title__141980__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141980__.style_right p {padding-right:14px}
.title__141980__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141980__.style_bottom p {padding-bottom:12px}
.title__141980__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141980__.style_left p {padding-left:14px}
.title__141980__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141980__.style_circle1 p {padding-left:18px}
.title__141980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141980__.style_circle2 p {padding-left:18px}
.title__141980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141980__ p {font-size:17px}
	.title__141980__.style_top p:before {width:17px}
	.title__141980__.style_right p:before {height:17px}
	.title__141980__.style_bottom p:before {width:17px}
	.title__141980__.style_left p:before {height:17px}
}

/*     141981 : 이미지 (비율형)      */
.img_ratio__141981__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141981__ * {box-sizing:border-box}
.img_ratio__141981__ a {display:block;vertical-align:top}
.img_ratio__141981__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141981__ img {width:auto}
}

/*     141982 : 번호 입력형 타이틀      */
.number_title__141982__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141982__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141982__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141982__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141982__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141982__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141982__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141982__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141982__.s_size_200 i {border-width:2px;}
.number_title__141982__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141982__.s_size_250 i {border-width:3px;}

/*     141983 : 실선      */
.solid_line__141983__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141983__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141983__ {height:px;}
}

/*     141984 : 타이틀 텍스트      */
.title__141984__ {font-size:0}
.title__141984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141984__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141984__.style_top p {padding-top:10px}
.title__141984__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141984__.style_right p {padding-right:14px}
.title__141984__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141984__.style_bottom p {padding-bottom:12px}
.title__141984__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141984__.style_left p {padding-left:14px}
.title__141984__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141984__.style_circle1 p {padding-left:18px}
.title__141984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141984__.style_circle2 p {padding-left:18px}
.title__141984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141984__ p {font-size:17px}
	.title__141984__.style_top p:before {width:17px}
	.title__141984__.style_right p:before {height:17px}
	.title__141984__.style_bottom p:before {width:17px}
	.title__141984__.style_left p:before {height:17px}
}

/*     141999 : 이미지 (비율형)      */
.img_ratio__141999__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141999__ * {box-sizing:border-box}
.img_ratio__141999__ a {display:block;vertical-align:top}
.img_ratio__141999__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141999__ img {width:auto}
}

/*     142000 : 번호 입력형 타이틀      */
.number_title__142000__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142000__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142000__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__142000__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142000__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142000__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142000__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142000__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142000__.s_size_200 i {border-width:2px;}
.number_title__142000__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142000__.s_size_250 i {border-width:3px;}

/*     142001 : 실선      */
.solid_line__142001__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142001__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__142001__ {height:px;}
}

/*     142002 : 타이틀 텍스트      */
.title__142002__ {font-size:0}
.title__142002__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__142002__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142002__.style_top p {padding-top:10px}
.title__142002__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__142002__.style_right p {padding-right:14px}
.title__142002__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__142002__.style_bottom p {padding-bottom:12px}
.title__142002__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__142002__.style_left p {padding-left:14px}
.title__142002__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__142002__.style_circle1 p {padding-left:18px}
.title__142002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142002__.style_circle2 p {padding-left:18px}
.title__142002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142002__ p {font-size:17px}
	.title__142002__.style_top p:before {width:17px}
	.title__142002__.style_right p:before {height:17px}
	.title__142002__.style_bottom p:before {width:17px}
	.title__142002__.style_left p:before {height:17px}
}

/*     142003 : 이미지 (비율형)      */
.img_ratio__142003__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__142003__ * {box-sizing:border-box}
.img_ratio__142003__ a {display:block;vertical-align:top}
.img_ratio__142003__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142003__ img {width:auto}
}

/*     142004 : 번호 입력형 타이틀      */
.number_title__142004__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142004__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142004__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__142004__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142004__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142004__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142004__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142004__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142004__.s_size_200 i {border-width:2px;}
.number_title__142004__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142004__.s_size_250 i {border-width:3px;}

/*     142005 : 실선      */
.solid_line__142005__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142005__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__142005__ {height:px;}
}

/*     142006 : 타이틀 텍스트      */
.title__142006__ {font-size:0}
.title__142006__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__142006__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142006__.style_top p {padding-top:10px}
.title__142006__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__142006__.style_right p {padding-right:14px}
.title__142006__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__142006__.style_bottom p {padding-bottom:12px}
.title__142006__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__142006__.style_left p {padding-left:14px}
.title__142006__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__142006__.style_circle1 p {padding-left:18px}
.title__142006__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142006__.style_circle2 p {padding-left:18px}
.title__142006__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142006__ p {font-size:17px}
	.title__142006__.style_top p:before {width:17px}
	.title__142006__.style_right p:before {height:17px}
	.title__142006__.style_bottom p:before {width:17px}
	.title__142006__.style_left p:before {height:17px}
}

/*     142007 : 이미지 (비율형)      */
.img_ratio__142007__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__142007__ * {box-sizing:border-box}
.img_ratio__142007__ a {display:block;vertical-align:top}
.img_ratio__142007__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142007__ img {width:auto}
}

/*     142008 : 번호 입력형 타이틀      */
.number_title__142008__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142008__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142008__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__142008__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142008__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142008__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142008__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142008__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142008__.s_size_200 i {border-width:2px;}
.number_title__142008__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142008__.s_size_250 i {border-width:3px;}

/*     142009 : 실선      */
.solid_line__142009__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142009__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__142009__ {height:px;}
}

/*     142010 : 타이틀 텍스트      */
.title__142010__ {font-size:0}
.title__142010__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__142010__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142010__.style_top p {padding-top:10px}
.title__142010__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__142010__.style_right p {padding-right:14px}
.title__142010__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__142010__.style_bottom p {padding-bottom:12px}
.title__142010__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__142010__.style_left p {padding-left:14px}
.title__142010__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__142010__.style_circle1 p {padding-left:18px}
.title__142010__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142010__.style_circle2 p {padding-left:18px}
.title__142010__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142010__ p {font-size:17px}
	.title__142010__.style_top p:before {width:17px}
	.title__142010__.style_right p:before {height:17px}
	.title__142010__.style_bottom p:before {width:17px}
	.title__142010__.style_left p:before {height:17px}
}

/*     142011 : 이미지 (비율형)      */
.img_ratio__142011__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__142011__ * {box-sizing:border-box}
.img_ratio__142011__ a {display:block;vertical-align:top}
.img_ratio__142011__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142011__ img {width:auto}
}

/*     142012 : 번호 입력형 타이틀      */
.number_title__142012__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142012__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142012__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__142012__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142012__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142012__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142012__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142012__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142012__.s_size_200 i {border-width:2px;}
.number_title__142012__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142012__.s_size_250 i {border-width:3px;}

/*     142013 : 실선      */
.solid_line__142013__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142013__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__142013__ {height:px;}
}

/*     142014 : 타이틀 텍스트      */
.title__142014__ {font-size:0}
.title__142014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__142014__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142014__.style_top p {padding-top:10px}
.title__142014__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__142014__.style_right p {padding-right:14px}
.title__142014__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__142014__.style_bottom p {padding-bottom:12px}
.title__142014__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__142014__.style_left p {padding-left:14px}
.title__142014__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__142014__.style_circle1 p {padding-left:18px}
.title__142014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142014__.style_circle2 p {padding-left:18px}
.title__142014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142014__ p {font-size:17px}
	.title__142014__.style_top p:before {width:17px}
	.title__142014__.style_right p:before {height:17px}
	.title__142014__.style_bottom p:before {width:17px}
	.title__142014__.style_left p:before {height:17px}
}

/*     142015 : 공백      */
.solid_line__142015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__142015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142015__ {height:30px}
}

/*     142016 : 버튼      */
.button__142016__ {font-size:0}
.button__142016__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__142016__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__142016__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__142016__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__142016__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__142016__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__142016__ a {border-width:3px;font-size:22px}
	.button__142016__ .icon_arrow {width:20px;}
	.button__142016__ .icon_arrow:before {width:10px;}
	.button__142016__ .icon_arrow:after {width:10px;}

}

